.gameErrorWrapper {
    display: flex;
    position: absolute;
    z-index: 100;
    width: 1280px;
    height: 832px;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.50);
}
.gameErrorDialog {
    display: flex;
    width: 400px;
    padding: 32px;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    border-radius: 12px;
    background: #1D475F;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
}
.gameErrorDialogInfo {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    align-self: stretch;
}
.gameErrorDialogInfoImg {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    aspect-ratio: 1/1;
    border-radius: 100px;
    background: rgba(239, 108, 0, 0.30);
}
.gameErrorDialogInfoImgIcon {
    width: 24px;
    height: 24px;
}
.gameErrorDialogInfoTitle {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.gameErrorDialogInfoDesc {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.gameErrorDialogButton {
    display: flex;
    width: 160px;
    height: 36px;
    padding: 6px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    background: #0097A7;
    box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 5px -1px rgba(0, 0, 0, 0.20);
}
.gameErrorDialogButtonLabel {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}